* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: montserrat;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: #7e2679; */
    background-image:
        radial-gradient(50% 30% ellipse at center top, #1909ed 0%, rgba(0, 0, 0, 0) 100%),
        radial-gradient(60% 50% ellipse at center bottom, #261226 0%, #a50b65 100%);
    height: 100vh;
}

.container {
    width: 550px;
    height: 450px;
}

.header {
    text-align: center;
    margin-bottom: 50px;
}

.header h2 {
    font-weight: 400;
    color: rgb(193, 221, 239);
}

.main-content {
    width: 100%;
    height: 300px;
    padding: 50px 40px;
    background-color: #6d3aa1f7;
    border-radius: 15px;
    box-shadow: 0 25px 31px 0 rgba(0, 0, 0, 0.5);
}

.text-area {
    text-align: center;
    font-size: 20px;
    color: #6bf806;
    line-height: 1.5;

}

.text-area .icon {
    margin-right: 5px;
}

.main-content .writer {
    text-transform: uppercase;
    letter-spacing: 5px;
    color: rgb(255, 0, 195);
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    font-size: 20px;

}

.main-content .button-area {
    display: grid;
    place-items: center;
    margin-top: 20px;
    padding: 10px 0;
}

.button-area .btn button {
    background-color: #262626;
    color: #fff;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    border: none;
    outline: none;
    padding: 10px 15px;

    box-shadow: 0px 0px 16px 1px aliceblue;
}

.button-area button:active {
    background-color: deepskyblue;
}